<?xml version="1.0" encoding="UTF-8" ?>
<RenderBase version="1.0.0">    
    <filter 
    		enable="1"
    		name="Enhanced Video Renderer(Custom Prensenter)" 
    		dftmerit="10"
    		version="win_vista"
    		bitspixel="16"
    		clsid="{7612b889-E070-4BCC-B808-91CB794174AB}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter>
    <filter 
    		enable="1"
    		name="Enhanced Video Renderer" 
    		dftmerit="1"
    		mdfmerit="1"
    		version="win_vista"
    		bitspixel="16"
    		clsid="{FA10746C-9B63-4B6C-BC49-FC300EA5F256}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter>           
    <filter 
    		enable="1"
    		name="Video Mixing Render 9 (Renderless)" 
    		dftmerit="8"
    		version="win_xp"
    		bitspixel="32"
    		depclsid="{51B4ABF3-748F-4E3B-A276-C828330E926A}"
    		clsid="{4E4834FA-22C2-40E2-9446-F77DD05D245E}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter> 
    <filter 
    		enable="1"
    		name="Video Mixing Render 9 (Windowed)" 
    		dftmerit="1"
    		version="win_xp"
    		bitspixel="32"
    		depclsid="{51B4ABF3-748F-4E3B-A276-C828330E926A}"
    		clsid="{51B4ABF3-748F-4E3B-A276-C828330E926A}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter> 
    <filter 
    		enable="1"
    		name="Overlay Mixer2" 
    		dftmerit="4"
    		version="win_2k"
    		bitspixel="16"
    		clsid="{A0025E90-E45B-11D1-ABE9-00A0C905F375}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter>
    <filter 
    		enable="1"
    		name="Video Render Default" 
    		dftmerit="14"
    		mdfmerit="6"
    		version="win_2k"
    		bitspixel="16"
    		preload="1"
    		clsid="{6BC1CFFA-8FC1-4261-AC22-CFB4CC38DB50}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter> 
    <filter 
    		enable="1"
    		name="Video Render" 
    		dftmerit="13"
    		mdfmerit="5"
    		version="win_old"
    		bitspixel="16"
    		clsid="{70E102B0-5556-11CE-97C0-00AA0055595A}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter>  
    <filter 
    		enable="1"
    		name="Haali Video Renderer" 
    		dftmerit="3"
    		version="win_old"
    		bitspixel="16"
    		path="dxr.dll"
    		clsid="{760A8F35-97E7-479D-AAF5-DA9EFF95D751}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    </filter> 
    <filter 
    		enable="0"
    		name="CSF Render Filter (MPC)" 
    		dftmerit="2"
    		version="win_old"
    		bitspixel="16"
    		clsid="{FF5DCC7A-7147-41E1-86E8-DD05ABD588BF}" >
    		<pintype major="MEDIATYPE_Video"  sub="MEDIASUBTYPE_NULL" />
    		<pintype major="MEDIATYPE_Stream"  sub="MEDIASUBTYPE_CollegesoftStreamingFile" />
    </filter>                            
</RenderBase>
